.container {
  display: flex;
  overflow-x: auto;
  overflow-y: hidden;

  .item {
    display: inherit;

    .text {
      padding: 19px;
      font-family: WorkSans;
      font-size: 18px;
      color: var(--light-gray-blue);
      cursor: pointer;

      &:hover {
        border-bottom: 1px solid var(--bright-turquoise);
      }

      &.selected {
        border-bottom: 1px solid var(--bright-turquoise);
        color: var(--bright-turquoise);
        font-weight: normal;
      }
    }

    .counter {
      display: flex;
      align-items: center;
      justify-content: center;
    }
  }
}
